PurpleIdleUiOps Struct Reference

Idle UI operations. More...

`#include <idle.h>`

## Data Fields

time_t(* | get_time_idle )(void)
void(* | _purple_reserved1 )(void)
void(* | _purple_reserved2 )(void)
void(* | _purple_reserved3 )(void)
void(* | _purple_reserved4 )(void)

## Detailed Description

Idle UI operations.

Definition at line 34 of file idle.h.

The documentation for this struct was generated from the following file:

- idle.h